Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#15259 - fuse-2.7.4-2 upgrade conflict

Attached to Project: Arch Linux
Opened by Sander Jansen (GogglesGuy) - Thursday, 25 June 2009, 14:11 GMT
Last edited by Ronald van Haren (pressh) - Thursday, 25 June 2009, 14:54 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Ronald van Haren (pressh)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Trying to upgrade fuse:

error: could not prepare transaction
error: failed to commit transaction (conflicting files)
fuse: /etc/fuse.conf exists in filesystem
Errors occurred, no packages were upgraded.
This task depends upon

Closed by  Ronald van Haren (pressh)
Thursday, 25 June 2009, 14:54 GMT
Reason for closing:  Fixed
Additional comments about closing:  should work in 2.7.4-3
Comment by Ronald van Haren (pressh) - Thursday, 25 June 2009, 14:45 GMT
argh, the backup array doesn't take quotes... I'll fix it right away

Loading...